define host {
    use linux-server            ; Name of host template to use
    host_name               srv
    alias                   srv
    address                 192.168.0.26
    parents		    localhost
}
define service{
        use                             generic-service
        host_name                       srv
        service_description             WWW
        check_command                   check_http
        }
define service{
        use                             generic-service
        host_name                       srv
        service_description             ssh
        check_command                   check_ssh
        }
